server:
  port: 8087

#本地环境配置
local:
  env: dev   #环境信息，prod、dev等，主要控制验证码下发，例如dev环境，验证码就是0000，不真正下发

swagger:
  show: true

spring:
  datasource:
    url: jdbc:log4jdbc:mysql://140.143.236.86:3306/ytcfdb?useUnicode=true&characterEncoding=utf8&serverTimezone=Asia/Shanghai&rewriteBatchedStatements=true
    username: ytcfdb
    password: xG2LHb2sABshKFtt
    driver-class-name: net.sf.log4jdbc.sql.jdbcapi.DriverSpy